/*Body */
*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
}
body{
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    color: #212121;
    font-size: 14px;
    line-height: 1.5;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    background: #fafafa;
}
html,
body{
    height: 100%;
}
.page {
    width: 1170px;
    margin:0 auto;
    position: relative;
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.page-content,
.footer-right{
    width: 900px;
    position: relative;
    left: 270px;
    background: #fff;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
}
.page-content{
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding: 30px;
}

.footer-right{
    background: #EEEEEE;
    padding: 30px;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-top:1px solid #e0e0e0;
}
.header-block{
    padding-bottom: 30px;
}
.content-block{
    padding:15px 0;
    position: relative;
}
.no-content{
    padding: 0 30px;
}
.content-block-title {
    font-size: 20px;
    font-weight: 600;
    color: #212121;
    display: block;
    margin-bottom: 15px;
}
.simple-page{
    position: relative;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
.simple-page-content{
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
   background: #fff ;
    min-width: 1170px;
}
.simple-page .header,
.simple-page .footer-home{
     -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;

}

/*Grid system*/
.flex{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.justify-content-between {
    -webkit-box-pack: justify!important;
    -webkit-justify-content: space-between!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

.row:after,
.clearfix,
.form-row:after,
.page-center:after{
    display: table;
    content: " ";
}
.clearfix:after,
.row:after,
.form-row:after{
    clear: both;
}
.row .col-5,
.row  .col-10,
.row  .col-15,
.row  .col-20,
.row  .col-25,
.row  .col-30,
.row  .col-33,
.row .col-35,
.row  .col-40,
.row  .col-45,
.row  .col-50,
.row  .col-55,
.row  .col-60,
.row .col-66,
.row  .col-65,
.row  .col-70,
.row  .col-75,
.row  .col-80,
.row  .col-85,
.row  .col-90,
.row  .col-95,
.row .col-100
{
    float:left
}
.col-5{
    width: 5%;
}
.col-10{
    width: 10%;
}
.col-20{
    width: 20%;
}
.col-30{
    width: 30%;
}
.col-25 {
    width: 25%;
}
.col-45 {
    width: 45%;
}
.col-33{
    width: 33.333333333333336%;
}
.col-16{
    width:16.66666666666667%;
}
.col-40{
    width: 40%;
}
.col-50
{
  width: 50%;
}
.col-60{
    width: 60%;
}
.col-66{
    width: 66%;
}
.col-70{
    width: 70%;
}
.col-75{
    width: 75%;
}
.col-100 {
    width: 100%;
}
/*Helper classes*/
.hide{
    display: none;
}
.show{
    display: block;
}
.left{
    float:left;
}
.right{
    float: right;
}
.table{
    display: table;
    width: 100%;
}
.table-cell{
    display: table-cell;
    vertical-align: middle;
}
.table-cell-center{
    text-align: center;
}
.table-cell-top{
    vertical-align: top;
}
.padding-right {
    padding-right: 15px;
}
.padding-left{
    padding-left: 15px;
}
.padding-bottom{
    padding-bottom: 15px;
}
.padding-top{
    padding-top: 15px;
}
.padding-right-30{
    padding-right: 30px;
}
.padding-left-30{
    padding-left: 30px;
}
.padding-bottom-30{
    padding-bottom: 30px;
}
.padding-top-30 {
    padding-top: 30px;
}
.padding-right-60{
    padding-right: 60px;
}
.padding-left-60{
    padding-left: 60px;
}
.padding-bottom-30{
    padding-bottom: 60px;
}
.padding-top-30 {
    padding-top: 30px;
}
.margin-top{
    margin-top:15px
}
.margin-bottom {
    margin-bottom: 15px;
}
.margin-right{
    margin-right: 15px;
}
.margin-left{
    margin-left: 15px;
}
.no-margin{
   margin-bottom: 0;
    margin-top: 0;
}
.negative-margin-top {
    margin-top: -15px;
}
.negative-margin-bottom{
    margin-bottom: -15px;
}
.no-padding{
    padding: 0;
}
.text-muted{
	color: rgba(0,0,0,.54);
}
.text-bold{
	font-weight:600;
}
.text-uppercase{
	text-transform: uppercase;
}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align:right;
}
/*Typography*/
a, input, textarea, select {
    outline: 0;
}
a{
    color: #00BCD4;
    -webkit-transition: color .15s;
    -moz-transition: color .15s;
    transition: color .15s;
}
a:hover,
a:active,
a:focus{
    color: #212121;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    line-height: 1.2;
    margin-bottom: 15px;
}
h1,
.h1{
    font-size: 34px;
}
h2,
.h2{
    font-size: 24px;
}
h3,
.h3{
    font-size: 20px;
}
h4,
.h4{
    font-size: 16px;
}
h5{
    font-size: 14px;
}
.fontWeight-3{
	font-weight: 300;
}
.fontWeight-5{
	font-weight: 500;
}
.fontSize-s{
	font-size:12px;
}
/*UI elements*/
.card {
    position: relative;
    padding: 15px;
    margin-bottom: 15px;
    background: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border:1px solid #eee;

}

.badge {
    font-size: 10px;
    display: inline-block;
    color: #fff;
    background: #8e8e93;
    border-radius: 3px;
    padding: 1px 6px;
    box-sizing: border-box;
    vertical-align: middle;
}
.bg-orange,
.badge.bg-orange {
    background-color:#FF9800;
}
.bg-green,
.badge.bg-green {
    background: #00E676;
}
.bg-red,
.badge.bg-red {
    background: #F50057;
}
.color-blue{
    color: #00BCD4;
    transition: color .15s;
}
.color-red{
    color: #F50057;
}
.color-blue:hover{
    color: #00ACC1;
}
.bg-blue{
    background:#00BCD4;
}
.bg-yellow{
     background: #FFD740;
}
.icon {
  display: inline-block;
   width: 20px;
  height: 20px;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
.icon svg {
    width: inherit;
    height: inherit;
    fill: inherit;
    display: block;
}
/*Drop down menu*/
.dropDown {
    border-radius: 3px;
    background: #ffffff;
    position: absolute;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    padding: 5px 0;
   display: none;
    z-index: 10;
}
.dropDown .icon {
    width: 16px;
    height: 16px;
    margin: 0 8px -3px 0;
}
.dropDown .icon.icon-block{
    width: 14px;
    height: 14px;
}
.dropDown li a {
    padding: 5px 15px;
    display: block;
    color: #212121;
}
.dropDown li a:hover,
.dropDown li a:active,
.dropDown li a:focus,
.dropDown li a.active {
    background: #f7f7f7;
    color:#00BCD4;
}
/*Images*/
.image-rounded{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius:2px;
}
.image-circle{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
}
.image-responsive{
    width: 100%;
    height: auto;
}
/*Buttons*/
.buttons-row {
    margin-top:15px;
}
.buttons-group li{
	display: inline-block
}
.buttons-group .button{
	min-width: 200px;
}
.buttons-group>li:first-child .button {
	border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	border-right: 0;
}
.buttons-group>li:last-child .button{
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	border-left: 0;
}

.buttons-row .button-blue{
    margin-right: 5px;
}
.button {
    -moz-appearance: none;
    -webkit-appearance: none;
    display: inline-block;
    padding: 3px 15px;
    cursor: pointer;
    outline: 0;
    border:2px solid transparent;
    border-radius: 22px;
    background: transparent;
    text-align: center;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: bold;
    text-transform: capitalize;
}
.button-lg{
    padding: 8px 15px;
}
.btn-block {
    display: block;
    width: 100%;
}
.button-blue{
    background:#00BCD4;
    color:#ffffff !important;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
}
.button-indigo{
    background: #3F51B5;
    color:#ffffff !important;
}
.button-indigo:hover,
.button-indigo:active,
.button-indigo:focus{
    background: #304FFE;
    color:#ffffff;
}
.button-pink{
    background: #E91E63;
    color: #ffffff;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
}
.button-pink:hover,
.button-pink:active,
.button-pink:focus{
    background: #C51162;
    color: #ffffff;
}
.button-orange{
     background:#FF9800;
    color: #ffffff !important;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
}
.button-orange:hover,
.button-orange:active,
.button-orange:focus{
     background:#FF6D00;
     color: #ffffff;
}
.button-red{
    background:#FF4081;
    color:#ffffff;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;

}
.button-red:hover,
.button-red:active,
.button-red:focus{
    background: #F50057;
    color: #ffffff;
}

.button-yellow{
    background: #FFD740;
    color: #ffffff;
     -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
}

.button-yellow:active,
.button-yellow:hover,
.button-yellow:focus{
    background: #FFC400;
    color: #ffffff;
}
.button-transparent {
    color: #212121 !important;
    border: 2px solid #e0e0e0;
    -webkit-transition: border .15s;
    -moz-transition: border .15s;
    -o-transition: border .15s;
    transition: border .15s;
}
.button-transparent a{
    color: #212121 !important;
}
.button-transparent .icon.icon-trash{
    color:#9e9e9e;
}
.button-transparent-dark {
    color: #fff;
    border: 2px solid rgba(255,255,255,.7);
    -webkit-transition: border .15s;
    -moz-transition: border .15s;
    -o-transition: border .15s;
    transition: border .15s;
}
.button-transparent-dark:hover,
.button-transparent-dark:active,
.button-transparent-dark:focus{
   border:2px solid #fff;
    color:#fff;
}
.button-blue:hover {
    background:#00ACC1;
    color: #ffffff;
}
.button-transparent:hover,
.button-transparent.hover
{
    border: 2px solid #00BCD4;

}
.button-round{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 5px;
}
.button-round-large{
    padding: 10px;
}
.button-round-large.button-transparent{
    padding: 10px;
}
.button-text{
    vertical-align: middle;
}
.dialogButton {
    display: none;
}
/*Forms*/
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    -webkit-text-fill-color: #212121 !important;
     background-color: red !important;
}
.form-horizontal .form-row{
    position: relative;
    padding: 5px 0;
    display: table;
    width: 100%;

}
.form-horizontal .form-label {
    width: 30%;
    padding-right: 5px;
    font-weight: 600;
    display: table-cell;
    vertical-align: middle;
}
.form-horizontal .form-label.form-label-top{
    vertical-align: top;
}
.form-horizontal .form-field {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    color: #757575;
    width: 70%;
}
.full-width{
    width: 100% !important;
}
.form-horizontal .form-field.form-field-top{
    vertical-align: top;
}
.form .form-label{
    padding-bottom: 5px;
    font-weight: 600;
}
.form-row-text{
    line-height: 31px;
}
.form .form-row{
      padding: 5px 0;
}
button,
input,
select,
textarea,
option {
   line-height: inherit;
    color: #212121;
    margin:0;
    font: inherit;
    background-clip: content-box;
}
.input,
.textarea,
select {
    padding: 5px 15px;
    border-radius: 16px;
    border: 1px solid rgba(0, 0, 0, .15);
    width: 100%;
    -webkit-transition: border .15s;
    -moz-transition: border .15s;
    -o-transition: border .15s;
    transition: border .15s;
    background-color:transparent;
}
.input:hover,
.input:focus,
.textarea:hover,
.textarea:focus,
.textarea.focus,
select:hover,
select:focus{
    border-color: #00BCD4;
}
.checkbox {
    display: inline-block;
    position: relative;
    min-width: 22px;
    min-height: 22px;
    margin: 5px 0;
}
.checkbox > input {
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    opacity: 0;
}
.checkbox > label {
    display: inline-block;
    color: #757575;;
    margin: 2px 0 0;
    padding-left: 32px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkbox > label:before {
    border: 2px solid #e0e0e0;
    transition: background .15s,border .15s;
    background: #fff;
}
.checkbox > label:before, .checkbox > label:after, .checkbox-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    content: '';
    border-radius: 100%;
    box-sizing: border-box;
}
.checkbox > input:checked + label:hover:before, .checkbox > input:checked:focus + label:before {
    background-color: #00BCD4;
    border-color: transparent;
}
.checkbox > input:checked + label:before {
    background-color:#00BCD4;
    border-color: transparent;
}
.checkbox > label:hover:before, .checkbox > input:focus + label:before {
    border-color: #00BCD4;
}
.checkbox > label:after {
    background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M14%2022l.8.6h.3L23.6%2011v-.4l-1.8-1.3h-.3L14.7%2019l-4.3-4.3H10L8.5%2016v.3L14%2022z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
}
.checkbox-radio> label:after {
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%2216%22%20cy%3D%2216%22%20r%3D%225%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
}
select::-ms-expand {
    display: none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 20px;
    position: relative;
    z-index: 5;
    cursor: pointer;
}
.select,
.form-field{
    position: relative;

}
.select:before{
    position: absolute;
    z-index: 1;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #757575;
    right: 15px;
    top: 15px;
    width: 0;
    height: 0;
}

.checkbox-switch {
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    height: 14px;
    position: relative;
    cursor: pointer;
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center;
    margin-right: 15px;
}

.checkbox-switch .checkbox {
    width: 36px;
    border-radius: 36px;
    box-sizing: border-box;
    height: 14px;
    background: #b0afaf;
    z-index: 0;
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: none;
    cursor: pointer;
    position: relative;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    display: block;
}

.checkbox-switch .checkbox:after {
    content: ' ';
    height: 20px;
    width: 20px;
    border-radius: 20px;
    background: #fff;
    position: absolute;
    z-index: 2;
    top: -3px;
    left: 0;
    box-shadow: 0 2px 5px rgba(0,0,0,.4);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.checkbox-switch input[type=checkbox]:checked+.checkbox {
    background: rgba(33,150,243,.5);
}
.checkbox-switch input[type=checkbox]:checked+.checkbox:after {
    -webkit-transform: translateX(16px);
    transform: translateX(16px);
    background: #03A9F4;
}

.form-row .col-10 {
    line-height: 31px;
    text-align: center;
}
::-webkit-input-placeholder,
::-moz-placeholder ,
:-ms-input-placeholder,
:-moz-placeholder{
    color: #e0e0e0;
}
/*lists*/
.list-block{
    margin-top:30px;
}
.list-block .item-content {
    display: table;
    padding-bottom:15px;
}
.list-block .item-media {
    display: table-cell;
    padding: 0 30px 15px 0;
    vertical-align: middle;
    position: relative;
}
.list-block .item-inner {
    display: table-cell;
    position: relative;
    width: 100%;
    padding-bottom: 15px;

}
.list-block .item-inner:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: #e0e0e0;
    display: block;

}
/*User card*/
.row.users-list,
.row.articles-list{
    margin-left: -30px;
}
.card.user-card,
.card.image-right-card ,
.card.article-card{
    margin:0 0 20px 30px;
    padding: 0;
    transition: box-shadow .2s ease-in-out;
}
.card.user-announce-card{
    padding: 15px;
     margin:0 0 20px 30px;
}
.card.user-card{
}
.user-card .card-header {
    padding: 5px 15px;

}
.user-name,
a.user-name {
    font-weight: 600;
    font-size: 16px;
    color:#212121 !important;
}
.user-location {
    color:#757575;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    min-height: 21px;
}
.user-name .badge,
.userName .badge{
    padding: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-top: -3px;
    margin-left:3px;
}
a.card-image{
    display: block;
}
.card-image img {
    width: 100%;
    height: auto;
}
.user-card .card-image,
.article-card .card-image,
.image-wrapper{
    position:relative;
    overflow: hidden;
}
.user-card .card-image img,
.article-card .card-image img{
     -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;

}
.user-card:hover .card-image img,
.article-card:hover .card-image img{
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.user-card .card-image:after,
.image-wrapper:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 20%;
    width: 100%;
    background: linear-gradient(to top, rgba(0,0,0,.8), rgba(0,0,0,0) 95%);
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.user-card .card-footer {
   padding: 10px 5px;
    display: table;
    width: 100%;

}
.user-card .card-footer a {
    color:#9e9e9e;
    display: table-cell;
    text-align: center;
    -moz-transition: color .15s;
    -webkit-transition: color .15s;
    transition: color .15s;
}
.user-card .card-footer a.sendMessage:hover,
.user-card .card-footer a.sendMessage:active,
.user-card .card-footer a.sendMessage:focus {
    color:#00ACC1;
}
.user-card .card-footer a.flash:hover,
.user-card .card-footer a.flash:active,
.user-card .card-footer a.flash:focus{
    color: #FF1744
}
.user-card .card-footer a.addToFavorites:hover,
.user-card .card-footer a.addToFavorites:active,
.user-card .card-footer a.addToFavorites:focus,
.user-card .card-footer .addToFavorites.active{
    color: #FFC400;
}
.user-card .card-footer a.active {
    color:#03a9f4
}
.user-card .icon-flash svg{
    width: 18px;
}
.user-card .icon-message svg{
    margin-top: -2px;
}

/* ********** Pagination */
.pager{
	margin:30px 0;
}
.searchUsersBlock + .pager{
	margin-top:10px;
}
.pager li {
	display: inline-block;
}
.pager li a{
	padding: 4px 11px 5px 9px;
	border:2px solid #e0e0e0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius:50%;
	margin:5px;
	color:#212121;
	font-weight: bold;
}
.pager li a.fistPage{
	border-radius: 16px;
	padding-right:15px;
	padding-left: 15px;
}
.pager li a:hover,
.pager li a:focus{
	border:2px solid #00BCD4;
}
.pager li a.active {
	border:2px solid #00BCD4;
	background: #00BCD4;
	color:#fff;
}
.pager .icon-left,
.pager .icon-right{
	width: 12px;
    height: 12px;
     margin:0 2px;
}
.pager li a.prevPage {
	padding: 5px 6px 4px 6px !important;
}
/*Unregistered case seo pages*/
.row.relationshipCards{
    margin-right: -30px;
}
 .relationshipCards .card.image-card{
     margin-right: 30px;
 }
 .relationshipCards .padding-top{
     min-height: 205px;
 }
 .relationshipCards ,
 .relationshipCards a,
 .relationshipCards a:hover,
 .relationshipCards a:active,
 .relationshipCards a:focus {
     color:#212121;
 }










